body {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
  color:white;
  background:#000;
  overflow:hidden;
  position: absolute;
  width:100%;
  height:100%;
}
a {
  color: #049EC5;
  text-decoration: none;
}

#flash {
  width: 100%;
  height: 100%;
  overflow:hidden;
  background-color: #000;
}

#flash p {
  text-align:center;
}
#youtube {
  float: left;
  width:60px;
  height:75px;
  margin-top:30px;
}

